uses tools, SysUtils;

var
  i, j: longint;
  s: string;

begin
  randseed := 27;
  for i := 1 to 100 do
  begin
    s := '';
    for j := 1 to 25 do
      if (random(10) = 0) then
        s := s + '453'
      else
        s := s + '4543';
    add(s);
  end;
  done;
end.